<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>script_020_formName</title>
<script type="text/javascript">
	function process() {
		var fid = document.frm.fid;
		alert(fid);
		alert(fid.value + ' ' + fid.defaultValue);
	}
</script>
</head>
<body>
<form name='frm' method="POST">
	<input type='text' name='fid' placeholder="아이디" value="qqqq"/>
	<input type="password" name='fpass' placeholder="비밀번호"/>
	<button onclick="return process()">로그인</button>
</form>
</body>
</html>